<!DOCTYPE html> 
<html>
    
    <head>
        <title>Jordi Casanova</title>
    </head>
    
    <body>
    <h1>Primera pàgina web</h1>
    <h2>HTML5</h2>
        <p>Definició wikipwdia</p>
    <h2>CSS3</h2>
        <p>Definició wikipèdia</p>
    <h3>Extensions</h3>
    <h4>.html o .htm per a un document escrit en HTML</h4>
    <h4>.css per a document escrit en CSS</h4>
    <h5>Aplicacions Web</h5>
    <h6>Curs 2020-2021</h6>
    <a href="enlla%C3%A7os.html">Enllaços</a>
    <br>    
    <a href="lorem.html">Lorem</a>
    <br>
    <a href="Img.html">Imatges</a>
    <br>
    <a href="horari.html">Horari</a>
    <br>
    <a href="taules.html">Taules</a>   
    <br>
    <a href="llistes.html">Llistes</a>
    <br>
    <a href="../index.html">INDEX</a>
    <hr>
    <a href="lorem.html" >SEGUENT</a>
    <a href="mailto:jodocasol2002@gmail.com">Gmail</a>
    <body style="background-color: deeppink"></body>
    
    </body>


</html>